[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorButton.Create

Create - constructor for TColorButton; calls inherited Create , sets initial bounds, size and pattern

## Declaration

Source position: dialogs.pp line 278

`public constructor TColorButton.Create(`
`AnOwner: TComponent`
`); override;`

## See also

TCustomSpeedButton.create |  | Create - constructor for TCustomSpeedButton: calls inherited Create and initialises many defaults and properties

The latest version of this document can be found at lazarus-ccr.sourceforge.net.